body {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	background: #fff;
}

a.headerlink {
	width: 320px;
	height: 160px;
	position: absolute;
	top: 76px;
	left: 50%;
	margin-left: -160px;
	border-radius: 155px 155px 0 0;
	/* another ring 
	background: rgba(255, 255, 255, .3); */
}

header {
	display: block;
	width: 100%;
	max-width: 1125px;
	/* set to 210px with nav, 253 without 
	height: 253px; */
	height: 210px;
	overflow: hidden;
	padding-top: 27px;
	margin: 0 auto;
	background: url(/templates/matterform.vtemplate/images/line-of-business-matterform.jpg) top center no-repeat;
}

header h1 {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 320px;
	font: normal 24px/36px Geneva, sans-serif;
	color: #fff;
	letter-spacing: 1px;
	text-shadow: #000 0 0 30px, #000 0 0 30px;
}

header h1.ident {
	display: none;
}

.hidden {
	display: none;
}

nav {
	display: block;
	/* width: 1125px; */
	margin: 163px auto 0;
	/* hide for now */
	display: none;
}

nav ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0 75px;
	float: right;
}

nav ul li {
	float: left;
}

nav ul li a {
	padding: 15px;
	text-decoration: none;
	/* sans 
	font: normal 16px/15px Geneva, sans-serif;
	*/
	/* serif */
	font: bold 13px/15px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	/* dk 
	color: #333;
	*/
	/* lt w shadow */
	color: #fff;
	text-shadow: #000 0 0 15px, #000 0 0 15px;
	float: left;
}

a {
	color: #066784;
	text-shadow: none;
}

.small{
	font-size: 90% !important;
}
a.pdf.large{
	padding: 8px 40px 0px 0;
	height: 44px;
	background: url(/media/other/icon_binder_small.png) 100% 0 no-repeat;
	display: inline-block;
}


section {
	display: block;
	width: 1125px;
	min-height: 720px;
	margin: 0 auto;
	background: #f6f6f6;
}

section {
	/* gradient column dividers */
	background: #f6f6f6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(99%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	/* no gradient 
	background: #fff;
	background-image: none;
	*/
}

.center {
	margin: 0 auto;
	text-align: center;
}

article {
	display: block;
	width: 535px;
	float: left;
	border: 0;
}

article.first {
	width: 295px;
}

article.last {
	width: 295px;
}

h2 {
	width: auto;
}

article h2 {
	font-size: 22px;
	padding: 0;
	text-align: center;
	background: #fff;
	margin: 0;
}

article.first h2 {
	font-size: 32px;
	padding: 45px 45px 30px 24px;
	text-align: left;
}
article.middle h2 {
	font-size: 36px;
	padding: 45px 45px 30px 24px;
	text-align: center;
}

article.last h2 {
	font-size: 32px;
	padding: 45px 24px 30px 45px;
	text-align: left;
}

article .panel {
	margin: 0 2px;
	min-height: 299px;
	background: #fff;
	padding: 0 45px 30px;
}

article.first .panel {
	margin: 0;
	padding-left: 24px;
}

article.first .panel img {
	/* medium squares */
	width: 90px;
	/* height: 90px; */
	padding: 3px;
	border: 3px solid #f6f6f6;
	margin: 0 15px 0 0;
	float: left;
}

article.last .panel {
	padding-right: 24px;
	margin: 0;
}

p {
	width: auto;
}

article .panel p {
	text-indent: 0px;
	line-height: 30px;
	/* font-family: "Context W26 Medium", Georgia, "Times New Roman", Times, serif; */
	font-family: 'Glukoz W26 Light', Georgia, 'Times New Roman', Times, serif;
	font-size: 21px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	margin: 0;
}

article .panel p.intro {
	text-indent: 0px;
	line-height: 50px;
	font-size: 23px;
	letter-spacing: 0px;
	/* font-family: 'AmsterdamerGaramontW00- 926807'; */
	font-family: 'Glukoz W26 Light', Georgia, 'Times New Roman', Times, serif;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
}

article .panel p strong {
	font-size: 23px;
}

article .panel p.services {
	padding-bottom: 45px;
}

article .panel a {
	font-weight: bold;
	text-decoration: none;
}

blockquote {
	font-family: AldusnovaW02-BookItalic !important;
	font-size: 24px !important;
	line-height: 39px;
}

span.quotes {
	font-size: 50px;
	margin: 0 15px;
}

article .panel .by {
	display: block;
	/* font: 21px/30px "Context W26 Medium", Georgia, "Times New Roman", Times, serif; */
	font: 21px/30px 'Glukoz W26 Light', Georgia, 'Times New Roman', Times, serif;
	margin: 9px 9px 9px 9px;
	text-align: right;
}

footer {
	display: block;
	width: 100%;
	/* height: 43px; */
	margin: 0 auto;
	background: #dcd6cf;
	/* background: #f6f6f6; */
	text-align: center;
	border-top: 1px solid #e4e4e4;
	clear: both;
}

footer p.footer {
	font-size: 15px;
	margin: 0 auto;
	padding-top: 12px;
	/* width: 1125px; */
}

footer a {
	text-decoration: none;
}

footer a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

footer a.descas {
	background: url(/templates/matterform.vtemplate/images/descas.png) right center no-repeat;
	display: block;
	width: 66px;
	height: 43px;
	position: absolute;
	left: 50%;
	margin-left: 472px;
	margin-top: -51px;
}

footer a.descas:hover {
	background: url(/templates/matterform.vtemplate/images/descas.png) center left  no-repeat;
}

/* test if ss */

@media screen and (max-device-width: 480px) {
	
	body {
		/* font: 30px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 150%;
		line-height: 150%;
	}
	
	nav ul li a {
		/* font: 30px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 100%;
		line-height: 100%;
	}
	
	nav ul li a {
		margin-top: -27px;	
	}
	
	section {
		background: #fff;
		width: 100%;
	}
	
	article h2 {
		/* font: normal 54px/75px Geneva, sans-serif; */
		font-size: 300%;
		line-height: 150%;
		width: auto;
		padding: 75px 0 0 0;
		margin: 0 60px;
		text-align: center;
	}
	
	article.first h2, article.last h2 {
		font-size: 300%;
		line-height: 150%;
		text-align: center;
	}
	
	article .panel p {
		/* font: 30px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 150%;
		line-height: 150%;
	}
	
	article .panel p.intro {
		font-size: 275%;
		line-height: 150%;
		padding-top: 45px;
	}
	
	article .panel img {
		width: 100%;
	}
	
	article.first .panel img {
		/* medium squares */
		width: 27%;
		height: 27%;
		margin: 18px 30px 0 0;
	}
	
	article .panel p {
		/* font: 33px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 200%;
		line-height: 200%;
	}
	
	article .panel p strong {
		font-size: 100%;
		line-height: 100%;
	}
	
	article .panel p strong a {
		font-size: 110%;
		line-height: 100%;
	}
	
	article .panel a, article .panel a.readmore {
		/* font: bold 33px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 150%;
		line-height: 150%;
	}
	
	article.first .panel p a, article.last .panel p a {
		/* font: bold 33px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 100%;
		line-height: 100%;
	}
	
	article .panel blockquote {
		font-size: 300%;
		line-height: 150%;
	}
	
	article .panel blockquote span.quotes {
		font-size: 150%;
		line-height: 100%;
		padding: 0;
		margin: 0;
	}
	
	article .panel blockquote .by {
		/* font: bold 29px/54px Georgia, "Times New Roman", Times, serif; */
		font-size: 80%;
		line-height: 100%;
	}
	
	article .panel blockquote .by a {
		font-size: 100%;
		line-height: 100%;
	}
	
	article, article.first, article.last, article.second, article.third {
		width: 100%;
		min-height: none;
	}
	
	article .panel, article.first .panel, article.last .panel {
		padding: 0;
		margin: 0 90px;
		min-height: none;
	}
	
	article.last .panel {
		margin: 0 90px 75px;
	}
	
	footer {
		height: auto;
	}
	
	footer p.footer {
		/* font: 33px/33px Georgia, "Times New Roman", Times, serif; */
		font-size: 200%;
		line-height: 100%;
		padding: 30px 0;
		margin: 0 90px;
	}
	
	footer a.descas {
		background: url(/templates/matterform.vtemplate/images/descas@2x.png) left center no-repeat;
		width: 132px;
		height: 86px;
		left: 100%;
		margin: -86px 0 0 -132px;
	}
	
}
